<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>tmp2 - Options</title>
  <link rel="stylesheet" href="options.css">
  <% if (NODE_ENV === 'development') { %>
  <!-- Load some resources only in development environment -->
  <% } %>
</head>
<body>
  <div id="app"></div>
  <script src="options.js"></script>
</body>
</html>
